@charset "utf-8";
/* CSS Document */

.fall .masthead-homepage {background-image:url('../img/HP-fall-Sullivan_Patty.jpg');height: 70vh;}
.winter .masthead-homepage {background-image:url('../img/HP-Winter-Fox_Laura.jpg');height: 70vh;}
.spring .masthead-homepage {background-image:url('../img/HP-spring-Woolfstead_Bailey-AukeBay.jpg');height: 70vh;}
.summer .masthead-homepage {background-image:url('../img/HP-summer-Kemp_Angie-Harbor.jpg');height: 70vh;}

.fall div#icon-cards {background-image:url('../img/HP-Fall-Scott_Sheena2.jpg');}
.winter div#icon-cards {background-image:url('../img/HP-winter-Dallaire_Joe-Eklutna.jpg');}
.spring div#icon-cards {background-image:url('../img/HP-spring-Kemp_Angie-Swanson-Harbor.jpg');}
.summer div#icon-cards {background-image:url('../img/HP-summer-Dallaire_Joe-RainbowRdg.jpg');}

.fall div#mission {background-image:url('../img/HP-Fall-Fox_Laura.jpg');}
.winter div#mission {background-image:url('../img/HP-Winter-Fox_Laura3.jpg');}
.spring div#mission {background-image:url('../img/HP-spring-Scott_Sheena-McHugh.jpg');}
.summer div#mission {background-image:url('../img/HP-summer-Stark_Missy-Kodiak.jpg');}

.masthead-criminal-main {background-image:url('../img/Criminal/MH-Sullivan_Patty-Eklutna.jpg');}
.masthead-crm-dao {background-image:url('../img/Criminal/MH-Woolfstead_Bailey-Mendenhall.jpg');}
.masthead-crm-appeals {background-image:url('../img/Criminal/MH-Sullivan_Patty-Eklutna2.jpg');}
.masthead-crm-special {background-image:url('../img/Criminal/MH-Sullivan_Patty-BigLake.jpg');}
.masthead-crm-FBX {background-image:url('../img/Criminal/MH-Fairbanks-JrDA.jpg');height: 70vh;}
.masthead-crm-discovery {background-image:url('../img/Criminal/MH-Dallaire_Joe-Tok.jpg');}

.masthead-civil-main {background-image:url('../img/Civil/MH-Sullivan_Patty-LionsHead.jpg'); background-position: top;}
.masthead-civil-tr {background-image:url('../img/Civil/TR/MH-TR-Parks-Hwy.jpg');}
.masthead-civil-og {background-image:url('../img/Civil/OG/MH-Sullivan_Patty-taps.jpg');}

.masthead-jobs {background-image:url('../img/jobs/MH-jobs-Scott_Sheena.jpg');}
.masthead-civil {background-image:url('../img/jobs/MH-moose-Kraly_Stacie.jpg');}
.masthead-criminal {background-image:url('../img/jobs/MH-Parks-Healy-Dallaire_Joe.jpg');}
.masthead-crm-attorney {background-image:url('../img/jobs/MH-Howard_Melissa-Renfro.jpg');height: 70vh;background-position: top;}
.masthead-attorney {background-image:url('../img/jobs/MH-ATTY-Flynn_Thomas.jpg');}
.masthead-staff {background-image:url('../img/jobs/MH-staff-Scott_Sheena.jpg');}
.masthead-intern {background-image:url('../img/jobs/MH-Intern_Casey.jpg');background-position: top;}
.masthead-fellow {background-image:url('../img/jobs/MH-Valdez-Harbor-Dallaire_Joe.jpg');}
.masthead-fellow h1 {background: rgba(0, 0, 0, 0.5);}
.masthead-AK {background-image:url('../img/jobs/MH-AK-DeLucia_Tamara.jpg');}
.masthead-tribal {background-image:url('../img/TribalRelations-totem_Freeman.jpg');height: 70vh;}

.masthead-ANC {background-image:url('../img/jobs/MH-ANC-Scott_Sheena.jpg');}
.masthead-Bethel {background-image:url('../img/jobs/MH-Bethel-harbor-Martinez_Nick.jpg');}
.masthead-Dillingham {background-image:url('../img/jobs/MH-Dillingham-Woolfstead_Bailey.jpg');}
.masthead-FBX {background-image:url('../img/jobs/MH-Fairbanks-Dallaire_Joe.jpg');}
.masthead-Kenai {background-image:url('../img/jobs/MH-Kenai-Locke_Crystal.jpg');height: 70vh;}
.masthead-Ketchikan {background-image:url('../img/jobs/MH-Ketchikan-Chaudary.jpg');height: 70vh;background-position: bottom;}
.masthead-Kodiak {background-image:url('../img/jobs/MH-Kodiak-Sullivan_Patty.jpg');}
.masthead-Kotzebue {background-image:url('../img/jobs/MH-Kotzebue-Woolfstead_Bailey.jpg');}
.masthead-JNU {background-image:url('../img/jobs/MH-Juneau-Kemp_Angie.jpg');height: 70vh;background-position: top;}
.masthead-Nome {background-image:url('../img/jobs/MH-Nome-Kemp_Angie.jpg');height: 70vh;background-position: top;}
.masthead-Palmer {background-image:url('../img/jobs/MH-Palmer-Sullivan_Patty.jpg');}
.masthead-Sitka {background-image:url('../img/jobs/MH-Sitka-Kemp_Angie.jpg');}
.masthead-Utqiagvik {background-image:url('../img/jobs/MH-Utqiagvik-Dallaire_Joe.jpg');}

.card-civil {background-image:url('../img/jobs/card-moose-Kraly_Stacie.jpg');}
.card-criminal {background-image:url('../img/jobs/card-Parks-Hwy-North-of-Healy.jpg');}
.card-attorney {background-image:url('../img/jobs/card-Flynn_Thomas1.jpg');}
.card-crm-attorney {background-image:url('../img/jobs/card-Howard_Melissa-Renfro.jpg');}
.card-staff {background-image:url('../img/jobs/card-Woolfstead_Bailey1.jpg');}
.card-intern {background-image:url('../img/jobs/card-intern-Casey2017.jpg');}
.card-fellow {background-image:url('../img/jobs/card-Valdez-Small-Boat-Harbor.jpg');}
.card-AK {background-image:url('../img/jobs/card-DeLucia_Tamara1.jpg');}

.card-crm-victim {background-image:url('../img/Criminal/MH-Sullivan_Patty-Eklutna3-sm.jpg');}
.card-crm-dao {background-image:url('../img/Criminal/MH-Woolfstead_Bailey-Mendenhall-sm.jpg');}
.card-crm-appeals {background-image:url('../img/Criminal/MH-Sullivan_Patty-Eklutna2-sm.jpg');}
.card-crm-special {background-image:url('../img/Criminal/MH-Sullivan_Patty-BigLake-sm.jpg');}
.card-crm-mfcu {background-image:url('../img/Criminal/MH-Dallaire_Joe-ValdezSeaLions-sm.jpg');}
.card-crm-discovery {background-image:url('../img/jobs/card-Tok-Dallaire_Joe.jpg');}

@media screen and (min-width: 768px) and (max-width: 1023px) {
	.fall div#icon-cards, .winter div#icon-cards, .spring div#icon-cards, .summer div#icon-cards, .fall div#mission, .winter div#mission, .spring div#mission, .summer div#mission {background-image:none;}
	
.fall .masthead-homepage {background-image:url('../img/HP-fall-Sullivan_Patty-md.jpg');height: 70vh;}
.winter .masthead-homepage {background-image:url('../img/HP-Winter-Fox_Laura-md.jpg');height: 70vh;}
.spring .masthead-homepage {background-image:url('../img/HP-spring-Woolfstead_Bailey-AukeBay-md.jpg');height: 70vh;}
.summer .masthead-homepage {background-image:url('../img/HP-summer-Kemp_Angie-Harbor-md.jpg');height: 70vh;}

.masthead-criminal-main {background-image:url('../img/Criminal/MH-Sullivan_Patty-Eklutna-md.jpg');}
.masthead-crm-dao {background-image:url('../img/Criminal/MH-Woolfstead_Bailey-Mendenhall-md.jpg');}
.masthead-crm-appeals {background-image:url('../img/Criminal/MH-Sullivan_Patty-Eklutna2-md.jpg');}
.masthead-crm-special {background-image:url('../img/Criminal/MH-Sullivan_Patty-BigLake-md.jpg');}
.masthead-crm-FBX {background-image:url('../img/Criminal/MH-Fairbanks-JrDA-md.jpg');}
.masthead-crm-discovery {background-image:url('../img/Criminal/MH-Dallaire_Joe-Tok-md.jpg');height: 70vh;}

.masthead-civil-main {background-image:url('../img/Civil/MH-Sullivan_Patty-LionsHead-md.jpg'); background-position: top;}
.masthead-civil-tr {background-image:url('../img/Civil/TR/MH-TR-Parks-Hwy-md.jpg');}
.masthead-civil-og {background-image:url('../img/Civil/OG/MH-Sullivan_Patty-taps-md.jpg');}

.masthead-jobs {background-image:url('../img/jobs/MH-jobs-Scott_Sheena-md.jpg');}
.masthead-civil {background-image:url('../img/jobs/MH-moose-Kraly_Stacie-md.jpg');}
.masthead-criminal {background-image:url('../img/jobs/MH-Parks-Healy-Dallaire_Joe-md.jpg');}
.masthead-crm-attorney {background-image:url('../img/jobs/MH-Howard_Melissa-Renfro-md.jpg');background-position: top;}
.masthead-attorney {background-image:url('../img/jobs/MH-ATTY-Flynn_Thomas-md.jpg');}
.masthead-staff {background-image:url('../img/jobs/MH-staff-Scott_Sheena.jpg');}
.masthead-intern {background-image:url('../img/jobs/MH-Intern_Casey-md.jpg');}
.masthead-fellow {background-image:url('../img/jobs/MH-Valdez-Harbor-Dallaire_Joe-md.jpg');}
.masthead-AK {background-image:url('../img/jobs/MH-AK-DeLucia_Tamara-md.jpg');}

.masthead-ANC {background-image:url('../img/jobs/MH-ANC-Scott_Sheena-md.jpg');}
.masthead-Bethel {background-image:url('../img/jobs/MH-Bethel-harbor-Martinez_Nick-md.jpg');}
.masthead-Dillingham {background-image:url('../img/jobs/MH-Dillingham-Woolfstead_Bailey-md.jpg');}
.masthead-FBX {background-image:url('../img/jobs/MH-Fairbanks-Dallaire_Joe-md.jpg');}
.masthead-Kenai {background-image:url('../img/jobs/MH-Kenai-Locke_Crystal-md.jpg');height: 70vh;}
.masthead-Ketchikan {background-image:url('../img/jobs/MH-Ketchikan-Chaudary-md.jpg');height: 70vh;background-position: bottom;}
.masthead-Kodiak {background-image:url('../img/jobs/MH-Kodiak-Sullivan_Patty-md.jpg');}
.masthead-Kotzebue {background-image:url('../img/jobs/MH-Kotzebue-Woolfstead_Bailey-md.jpg');}
.masthead-JNU {background-image:url('../img/jobs/MH-Juneau-Kemp_Angie-md.jpg');}
.masthead-Nome {background-image:url('../img/jobs/MH-Nome-Kemp_Angie-md.jpg');}
.masthead-Palmer {background-image:url('../img/jobs/MH-Palmer-Sullivan_Patty-md.jpg');}
.masthead-Sitka {background-image:url('../img/jobs/MH-Sitka-Kemp_Angie-md.jpg');}
.masthead-Utqiagvik {background-image:url('../img/jobs/MH-Utqiagvik-Dallaire_Joe-md.jpg');}
}
@media screen and (max-width: 767px) {
.fall div#icon-cards, .winter div#icon-cards, .spring div#icon-cards, .summer div#icon-cards, .fall div#mission, .winter div#mission, .spring div#mission, .summer div#mission {background-image:none;}
.fall .masthead-homepage {background-image:url('../img/HP-fall-Sullivan_Patty-sm.jpg');height: 70vh;}
.winter .masthead-homepage {background-image:url('../img/HP-Winter-Fox_Laura-sm.jpg');height: 70vh;}
.spring .masthead-homepage {background-image:url('../img/HP-spring-Woolfstead_Bailey-AukeBay-sm.jpg');height: 70vh;}
.summer .masthead-homepage {background-image:url('../img/HP-summer-Kemp_Angie-Harbor-sm.jpg');height: 70vh;}

.masthead-criminal-main {background-image:url('../img/Criminal/MH-Sullivan_Patty-Eklutna-sm.jpg');}
.masthead-crm-dao {background-image:url('../img/Criminal/MH-Woolfstead_Bailey-Mendenhall-sm.jpg');}
.masthead-crm-appeals {background-image:url('../img/Criminal/MH-Sullivan_Patty-Eklutna2-sm.jpg');}
.masthead-crm-special {background-image:url('../img/Criminal/MH-Sullivan_Patty-BigLake-sm.jpg');}
.masthead-crm-FBX {background-image:url('../img/Criminal/MH-Fairbanks-JrDA-sm.jpg');}
.masthead-crm-discovery {background-image:url('../img/Criminal/MH-Dallaire_Joe-Tok-sm.jpg');height: 70vh;}

.masthead-civil-main {background-image:url('../img/Civil/MH-Sullivan_Patty-LionsHead-sm.jpg'); background-position: top;}
.masthead-civil-tr {background-image:url('../img/Civil/TR/MH-TR-Parks-Hwy-sm.jpg');}
.masthead-civil-og {background-image:url('../img/Civil/OG/MH-Sullivan_Patty-taps-sm.jpg');}

.masthead-jobs {background-image:url('../img/jobs/MH-jobs-Scott_Sheena-sm.jpg');}
.masthead-civil {background-image:url('../img/jobs/MH-moose-Kraly_Stacie-sm.jpg');}
.masthead-criminal {background-image:url('../img/jobs/MH-Parks-Healy-Dallaire_Joe-sm.jpg');}
.masthead-crm-attorney {background-image:url('../img/jobs/MH-Howard_Melissa-Renfro-sm.jpg'); background-position: top;}
.masthead-attorney {background-image:url('../img/jobs/MH-ATTY-Flynn_Thomas-sm.jpg');}
.masthead-staff {background-image:url('../img/jobs/MH-staff-Scott_Sheena.jpg');}
.masthead-intern {background-image:url('../img/jobs/MH-Intern_Casey-sm.jpg');}
.masthead-fellow {background-image:url('../img/jobs/MH-Valdez-Harbor-Dallaire_Joe-sm.jpg');}
.masthead-AK {background-image:url('../img/jobs/MH-AK-DeLucia_Tamara-sm.jpg');}

.masthead-ANC {background-image:url('../img/jobs/MH-ANC-Scott_Sheena-sm.jpg');}
.masthead-Bethel {background-image:url('../img/jobs/MH-Bethel-harbor-Martinez_Nick-sm.jpg');}
.masthead-Dillingham {background-image:url('../img/jobs/MH-Dillingham-Woolfstead_Bailey-sm.jpg');}
.masthead-FBX {background-image:url('../img/jobs/MH-Fairbanks-Dallaire_Joe-sm.jpg');}
.masthead-Kenai {background-image:url('../img/jobs/MH-Kenai-Locke_Crystal-sm.jpg');height: 70vh;}
.masthead-Ketchikan {background-image:url('../img/jobs/MH-Ketchikan-Chaudary-sm.jpg');height: 70vh;background-position: bottom;}
.masthead-Kodiak {background-image:url('../img/jobs/MH-Kodiak-Sullivan_Patty-sm.jpg');}
.masthead-Kotzebue {background-image:url('../img/jobs/MH-Kotzebue-Woolfstead_Bailey-sm.jpg');}
.masthead-JNU {background-image:url('../img/jobs/MH-Juneau-Kemp_Angie-sm.jpg');}
.masthead-Nome {background-image:url('../img/jobs/MH-Nome-Kemp_Angie-sm.jpg');}
.masthead-Palmer {background-image:url('../img/jobs/MH-Palmer-Sullivan_Patty-sm.jpg');}
.masthead-Sitka {background-image:url('../img/jobs/MH-Sitka-Kemp_Angie-sm.jpg');}
.masthead-Utqiagvik {background-image:url('../img/jobs/MH-Utqiagvik-Dallaire_Joe-sm.jpg');}
}